Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# QwtPlotGrid Class Reference

Inheritance diagram for QwtPlotGrid:

[legend]
Collaboration diagram for QwtPlotGrid:

[legend]
List of all members.

## Detailed Description

Grid class for QwtPlot.

Definition at line 47 of file qwt_plot_classes.h.

## Public Member Functions
| QwtPlotGrid (QwtPlot *parent)
virtual void | gridChanged ()

## Constructor & Destructor Documentation

QwtPlotGrid::QwtPlotGrid | ( | QwtPlot * | parent | ) |

| Constructor. Definition at line 51 of file qwt_plot_classes.h.

## Member Function Documentation

virtual void QwtPlotGrid::gridChanged | ( |  | ) | `[virtual]`

| Calls itemChanged(). Reimplemented from QwtGrid. Definition at line 55 of file qwt_plot_classes.h. References QwtPlotItem::itemChanged().